{
  "__version__": "1.0.1",
  "builder": {
    "common": {
      "polyfills": {
        "asyncFunctions": true
      },
      "buildPath": "project://build",
      "outputName": "web-mobile",
      "mainBundleCompressionType": "merge_all_json",
      "platform": "web-mobile",
      "mainBundleIsRemote": true,
      "overwriteProjectSettings": {
        "includeModules": {
          "gfx-webgl2": "inherit-project-setting"
        }
      }
    },
    "taskOptionsMap": {
      "1730878748609": {
        "useWebGPU": false,
        "orientation": "auto",
        "embedWebDebugger": false,
        "__version__": "1.0.1"
      }
    },
    "__version__": "1.3.8"
  }
}
